/*
---------------------------------------
HTML TAGS
---------------------------------------
*/

body {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  color: #666666;
  margin: 15px 10px 15px 10px;
  background: #CBCBCB url(images/bg-page.gif) repeat-x;
  font-size: .72em; 
}

#contenu p {
  margin: 0px 0px 20px 0px;
}

#contenu .RadGrid p {
  margin: 1px;
}

/*
---------------------------------------
LIENS
---------------------------------------
*/

a:link {
  color: #FF6600;
}

a:visited {
  color: #CC6600;
}

a:hover {
  color: #FF3300;
  text-decoration: underline;
}

a:active {
  color: #669966;
}

#filArianeConteneur a {
  color: #FF6600;
}

/*
---------------------------------------
ENTÊTES
---------------------------------------
*/

h1 {
  font-size: 1.6em;
  padding: 0px;
  margin: 0px 0px 15px 0px;
  background: #FFFFFF url(images/entete.jpg) no-repeat bottom left;
}

h2 {
  font-size: 1.2em;
  border-bottom: dashed 1px #AAAAAA;
  font-family: Verdana, sans-serif;
  color: #888888;
}

h3 {
  font-family: verdana;
  font-size: 1em;
  font-weight: bold;
}

h4 {
  font-family: verdana;
  font-size: 10px;
  font-weight: bold;
}

h5 {
  font-size: .9em;
}

h6 {
  font-size: .8em;
}

/*
---------------------------------------
DISPOSITION DE LA PAGE
---------------------------------------
*/

#page {
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

#entetePage {
  margin-bottom: 1px;
  color: #FFFFFF;
  padding: 5px 10px;
  height: 50px;
  min-height: 50px;
  background: url(images/bg-entete.gif) no-repeat;
  margin: 0px 0px 2px 0px;
}

#entetePageGauche {
  float: left;
  width: 450px;
  font-size: 1.1em;
}

#entetePageDroite {
  float: right;
  width: 450px;
  text-align: right;
}

#entetePage a {
  text-decoration: none;
  color: white;
  font-weight: bold;
  padding: 1px;
}

#entetePage a:hover {
  text-decoration: underline;
  color: white;
  font-weight: bold;
  padding: 1px;
}

.fermerSession {
  display: block;
}

#titreApplication {
  font-size: 1.8em;
  font-weight: bold;
  margin-bottom: 5px;
}

.compteUtilisateur {
  padding: 4px 8px 0px 8px;
  margin-top: 8px;
  width: 110px;
  height: 18px;
  background: url(images/bg-compte.gif) no-repeat right;
  color: black;
  font-weight: bold;
  cursor: default;
  display: block;
  float: right;
}

#titrePageConteneur {
  border-right: 1px solid #7F7F7F;
  border-left: 1px solid #E9E9E9;
  margin-bottom: 1px;
  background: #FFFFFF url(images/bg-titre-page.gif) repeat-x;
  margin: 0px 0px 1px 0px;
  height: 24px;
}

.titrePage {
  padding: 2px;
  margin: 0px;
  width: 625px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  float: left;
  font-size: 14px;
  font-weight: bold;
  font-family: Verdana;                                   
  cursor: default;
}

.titrePageSansNavigation {
  padding: 2px;
  margin: 0px;
  width: 850px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  float: left;
  font-size: 14px;
  font-weight: bold;
  font-family: Verdana;
  cursor: default;
}

#liensTitre {
  width: 202px;
  float: left;
  font-size: 11px;
  font-family: Verdana;
  padding: 4px 4px 4px 24px;
  color: #666666;
  border-right: dashed 1px #CCCCCC;
  background: url(images/fleche.gif) no-repeat 4px center;
}

#liensTitre a {
  color: #666666;
  text-decoration: none;
}

#liensTitre a:hover {
  color: #666666;
  text-decoration: underline;
}

div.menuContextuel {
  background: url(images/bg-angle-titre-page.gif) no-repeat;
  margin: 0px;
  padding: 0px 5px 0px 20px;
  float: right;
  height: 24px;
}

#contenuConteneur {
  background-color: #F6F6F6;
  border-top: 1px solid #E9E9E9;
  border-right: 1px solid #7F7F7F;
  border-bottom: 2px solid #7F7F7F;
  border-left: 1px solid #E9E9E9;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 2px 0px;
  width: 100%;
  border-collapse: collapse;
  height: 480px;
}

#contenuNavigation {
  width: 230px;
  vertical-align: top;
  margin: 0px;
  padding: 0px;
}

#contenu {
  padding: 10px;
  background-color: #FFFFFF;
  border-left: 1px dashed #CCCCCC;
  vertical-align: top;
}

#piedPage {
  padding: 10px;
  text-align: center;
  clear: both;
  background: #FFFFFF url(images/bg-pied.gif) repeat-x;
  font-size: .95em;
  border-bottom: 2px solid #7F7F7F;
}

/*
---------------------------------------
LISTES
---------------------------------------
*/

.listeErreurs {
  text-align: left;
  font-size: 12px;
  margin: 0px;
  margin-bottom: 10px;
}

.listeErreurs ul {
  padding: 0px;
  margin-left: 20px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.listeErreurs ul li {
  list-style: none;
  padding: 2px 0px 2px 12px;
  margin: 0px;
  background: url(images/bullet-erreur.gif) no-repeat !important;
  background-position: 0px .6em;
}

/*
---------------------------------------
FORMULAIRES
---------------------------------------
*/

#contenu form {
  margin: 20px 0px;
  padding: 0px 0px 0px 0px;
}

.button
{
  border: solid 1px #7793b9;
  background: #e8f1fc 0 -2300px repeat-x url('images/calendar/sprite.gif');
  color: #00156e;
  font: 12px Geneva, Arial, Helvetica, sans-serif;
}

.button:hover
{
  border-color:#d8ca95 #b89f73 #c6b99c;
  background-color:#ffe18a;
  background-position:0 -2350px;
  color:#000;
}

div.champ {
  padding: 0px 2px 2px 2px;
  overflow: hidden;
}

div.champ table.champ {
  padding: 0px;
  margin: 0px;
  border-collapse: collapse;
}

div.champ table.champ td {
  padding: 0px 4px 0px 0px;
}

.champLibelle {
  float: left;
  display: block;
  padding: 2px 10px 2px 0px;
  margin: 0px;
  width: 120px;
  font-weight: bold;
  text-align: left;
}

.champMessageErreur {
  display: block;
  padding: 3px 2px 3px 22px;
  margin: 0px;
  background: url(images/icon-erreur.gif) no-repeat 0px 2px;
  color: red;
}

.champTextBox {
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #999999;
  border-bottom: 1px solid #999999;
  border-left: 1px solid #CCCCCC;
  padding: 2px;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
}

.champLectureSeule {
  padding: 3px;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
  display: block;
}

.champTextBoxLectureSeule {
  padding: 3px;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
  border: none;
}

.champTextBoxMontant {
  text-align: right;
  padding: 1px;
  margin: 0px;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
  border-style: none;
  background-color: transparent;
}

.note {
  font-size: 10px;
  font-style: italic;
}

/*
---------------------------------------
MESSAGES
---------------------------------------
*/

div.messageErreur {
  background-color: #FFFFE1;
  background-image: url(images/bg-erreur.gif);
  background-repeat: no-repeat;
  background-position: top left;
  border: 1px solid #ff0000;
  margin: 0px 0px 10px 0px;
  width: 650px; 
}

div.messageErreur span {
  background-image: url(images/avertissement.gif);
  background-repeat: no-repeat;
  background-position: 10px 5px;
  background-color: transparent;
  padding: 8px 5px 8px 50px;
  display: block;
  min-height: 30px;
}

div.maintenance {
  background-image: url(images/avertissement.gif);
  background-repeat: no-repeat;
  background-position: 15px 15px;
  background-color: transparent;
  padding: 12px 5px 8px 60px;
  border: dashed 2px #CCCCCC;
  margin: 10px;
}

.titreMaintenance {
  font-size: 18px;
}

.texteMaintenance {
  font-size: 14px;
}

.none {
  display: none;
}

.clear {
  clear: both;
}

.barreBoutons {
  text-align: left;
  margin-top: 30px;
  margin-right: 5px;
  padding: 2px 0px;
}

.barreBoutonsSeparateur {
  border: solid 1px black;
}

.groupeChamps {
  background-color: #F0F0F0;
  border: solid 1px #CCCCCC;
  padding: 5px;
}

div.directives {
  width: 670px;
  margin-bottom: 10px;
}

div.erreurApplication {
  background: white url(images/erreurApplication.gif) no-repeat;
  padding-left: 70px;
  min-height: 70px; 
}

.lectureSeule {
  background-color: #F0F0F0;
}

.fenetre {
  background: #FFFFFF none;
}

.ajaxLoadingPanel
{
 position: absolute;
 left: 0px;
 top: 0px;
 width: 100%;
 height: 100%;
 margin: 0px;
 padding: 0px;
}

#divLoadingPanel
{
  width: 200px;
  height: 50px;
  background-color: #FFFFC0;
  border: solid 2px black;
  padding: 5px;
  font-weight: bold;
  cursor: default;
}

.imgButton
{
  cursor: pointer;
}

.linkButton:hover
{
  text-decoration: underline;  
}

/* Menu */

.RadMenu .rmRootGroup
{
  border: 0 !important;
  background-image: none !important;
  background-color: transparent !important;
}

/* Grille */

.RadGrid tr.rgNoRecords td 
{
  padding: 5px;
}

.RadGrid .rgAltRow td
{
  background-color: #f5f5f5;
}

.RadGrid tr.rgAltRow.rgSelectedRow td,
.RadGrid tr.rgAltRow.rgSelectedRow td.rgExpandCol 
{
  background: inherit;
}

.RadGrid .rgEditForm
{
  border-bottom: 1px solid #688CAF !important;
}

.colonneBouton 
{
  padding-left: 4px !important;
  padding-right: 4px !important;
}

/* Calendrier */

.RadCalendar .rcWeek th
{
  font-weight: bold !important;  
  background-color: #F4EEE6;
  padding: 0 6px 0 0 !important;
}

.RadCalendar .rcRow td
{
  padding: 0 !important;
  margin: 0 !important;
  min-width: 26px;
}

.RadCalendar .rcMain .rcRow a
{
  padding: 0 6px 0 0 !important;
}

.RadCalendar .rcWeek .rcViewSel,
.RadCalendar .rcRow th
{
}

.RadPicker .rcCalPopup
{
  background:url('images/calendar/sprite.gif') no-repeat !important;
}

table.RadCalendar
{
  width: 190px !important;
}

/* Liste déroulante */

.RadComboBoxDropDown .rcbDisabled.rcbHovered
{
  background-color: #DFDFDF !important;
}

.RadComboBox td
{
  border: 0 !important;
}

/* RadPanelBar */

.RadPanelBar 
{
  border: solid 1px #9EB6CE !important;
}
